{
  "id": 5652542,
  "name": "Ella H. Tinkoff et al., Appellants, v. Paul Korshak et al., Appellees",
  "name_abbreviation": "Tinkoff v. Korshak",
  "decision_date": "1946-06-26",
  "docket_number": "Gen. No. 43,397",
  "first_page": "272",
  "last_page": "273",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 272"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 329,
    "ocr_confidence": 0.479,
    "sha256": "0919ca84a4eab3c42525833c0a09f4d1d79160e9da6654e3724fd7fabccb6fb1",
    "simhash": "1:fbdf124570733f3c",
    "word_count": 54
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ella H. Tinkoff et al., Appellants, v. Paul Korshak et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Lews.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Lews."
      }
    ],
    "attorneys": [
      "Ella H. Tinkoff and Paysoff Tinkoff, pro se; Max M. Korshak, for appellees."
    ],
    "corrections": "",
    "head_matter": "Ella H. Tinkoff et al., Appellants, v. Paul Korshak et al., Appellees.\nGen. No. 43,397.\nopinion filed June 26, 1946;\nrehearing denied September 18, 1946; released for publication September 19, 1946.\nElla H. Tinkoff and Paysoff Tinkoff, pro se; Max M. Korshak, for appellees."
  },
  "file_name": "0272-02",
  "first_page_order": 306,
  "last_page_order": 307
}
